/* Global Layout Set-up */
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  background: url('multimeter.jpg') no-repeat top;

}
/* Link Styles */

a {
  text-decoration: none;
  color: #0499ff;
}
a.run-program-button {
  transition: all .5s;
  color: #40E0D0;
}
a:hover {
  transition: all .5s;
  color: white;
}

/* Section Styles */

.main-nav {
  width: 100%;
  background: black;
  min-height: 30px;
  padding: 10px;
  position: fixed;
  text-align: center;
}
.nav {
  display: flex;
  justify-content: space-around;
  font-weight: 700;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}
.nav .name {
  display: none;
}
.nav li {
  padding: 5px 50px 10px 10px;
}
.nav a {
  color: #40E0D0;
  transition: all .5s;
}
.nav a:hover {
  color: white
}

.tag {
  background-color: #efefef;
  color: black;
  padding: 10px;
  border-radius: 5px;
  display: table;
  margin: 10px auto;
}
.tag.name {
  color: #40E0D0;
  background-color: black;
}
.location {
  background-color: black;
  color: #40E0D0;
}
.card {
  margin: 30px;
  padding: 20px 40px 40px;
  text-align: left;
  background: #fff;
  opacity: .9;
  border-bottom: 4px solid #ccc;
  border-radius: 6px;
}
.card:hover {
  border-color: #40E0D0;
  opacity: 1;
}
.card-background {
  text-align: center;
  /*border: solid black 1px;
  border-radius: 10px;*/
}
.card-goals {
  text-align: center;
  /*border: solid black 1px;
  border-radius: 10px;*/
}
.work-img {
  display: inline-block;
  text-indent: -9999px;
  margin-left: 5px;
  width: 400px;
  height: 350px;
  background-size: 30px 30px;
  transition: all .25s;
}
ul.skills {
  padding: 0;
  text-align: center;
}

.skills li {
  border-radius: 6px;
  display: inline-block;
  background: #40E0D0;
  color: white;
  padding: 5px 10px;
  margin: 2px;
}

.skills li:nth-child(odd) {
  background: #0399ff;
}

footer {
  width: 100%;
  min-height: 30px;
  padding: 20px 0 40px 20px;
}

footer .copyright {
  top: -8px;
  margin-right: 20px;
  font-size: .75em;
  color: black;
}

footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

footer ul li {
  display: inline-block;
}

a.social {
  display: inline-block;
  text-indent: -9999px;
  margin-left: 5px;
  width: 30px;
  height: 30px;
  background-size: 30px 30px;
  opacity: .5;
  transition: all .25s;
}
.clearfix {
  clear: both;
}

/* Styles for larger screens */
@media screen and (min-width: 720px) {

  .flex {
      display: flex;
      max-width: 1200px;
      justify-content: space-around;
      margin: 0 auto;
  }

  header {
    min-height: 450px;
  }

  .nav {
    max-width: 1200px;
  }

  .nav .name {
    display: block;
    margin-right: auto;
    color: white;
  }

  main {
    padding-top: 50px;
  }

  main p {
    line-height: 1.6em;
  }

  footer {
    font-size: 1.3em;
    max-width: 1200px;
    margin: 40px auto;
  }

}
.card-background {
  text-align: center;
  /*border: solid black 1px;
  border-radius: 10px;*/
}
.card-directions {
  text-align: center;
  /*border: solid black 1px;
  border-radius: 10px;*/
}
